
:root{--red:#B91F24;--red-dark:#a31b20;--btn-primary-bg-col:var(--red);--btn-primary-bg-col-hov:var(--red-dark);--btn-secondary-bg-col-hov:var(--red);--btn-secondary-col:var(--red)}.view-category .category-intro{display:block;color:var(--text-dark)}.view-category .panel-welcome__intro.-category{display:none}.search .float-input:not(:placeholder-shown)+.float-label,.search .float-input:focus:not(:placeholder-shown)+.float-label{display:inherit;font-weight:var(--font-bold)}.site-search.-header .search .float-input:not(:placeholder-shown)+.float-label,.site-search.-header .search .float-input:focus:not(:placeholder-shown)+.float-label{color:#fff}.site-brand__title{font-weight:700}.content-banner.-intro{border:1px solid #f9aa1a}.nav-action-wrap.nav-new-topic{display:none}.btn-primary.panel-welcome__btn-new-topic{font-size:16px;padding:6px 23px;font-weight:500}.category-name{font-weight:600}.idx-parent__name{color:var(--text-dark)}.profile .banner-hero{background-color:#182944}

.category__icon.-color2,.category__icon.-color1{background-color:transparent;border-radius:0;background-size:30px;left:11px;top:19px;filter:invert(28%) sepia(93%) saturate(1480%) hue-rotate(193deg) brightness(102%) contrast(111%)}.category__icon.-article{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/common-file-double-files-folders-article-text.svg)}.category__icon.-discussion{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/conversation-chat-2--messages-chat-smileys.svg)}.category__icon.-question{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/question-circle--interface-essential.svg)}.category__icon.-idea{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/bulb--work-office-companies.svg);background-size:34px}.category__icon.-issue{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/shield-warning--programing-apps-websites.svg)}.category__icon.-event{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/calendar--interface-essential-dots.svg)}.category__icon.-group{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/custom-layers-stacked-three--design.svg)}.category__icon.-article.-cat-announcements,.category__icon.-discussion.-cat-announcements,.category__icon.-question.-cat-announcements,.category__icon.-idea.-cat-announcements,.category__icon.-issue.-cat-announcements,.category__icon.-event.-cat-announcements,.category__icon.-section.-cat-announcements,.category__icon.-group.-cat-announcements,.category__icon.-article.-cat-news,.category__icon.-discussion.-cat-news,.category__icon.-question.-cat-news,.category__icon.-idea.-cat-news,.category__icon.-issue.-cat-news,.category__icon.-event.-cat-news,.category__icon.-section.-cat-news,.category__icon.-group.-cat-news{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/megaphone-1--interface-essential.svg)}.category__icon.-article.-cat-community,.category__icon.-discussion.-cat-community,.category__icon.-question.-cat-community,.category__icon.-idea.-cat-community,.category__icon.-issue.-cat-community,.category__icon.-event.-cat-community,.category__icon.-section.-cat-community,.category__icon.-group.-cat-community{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/multiple-chat--users.svg)}.category__icon.-article.-cat-knowledge-base,.category__icon.-discussion.-cat-knowledge-base,.category__icon.-question.-cat-knowledge-base,.category__icon.-idea.-cat-knowledge-base,.category__icon.-issue.-cat-knowledge-base,.category__icon.-event.-cat-knowledge-base,.category__icon.-section.-cat-knowledge-base,.category__icon.-group.-cat-knowledge-base,.category__icon.-article.-cat-knowledgebase,.category__icon.-discussion.-cat-knowledgebase,.category__icon.-question.-cat-knowledgebase,.category__icon.-idea.-cat-knowledgebase,.category__icon.-issue.-cat-knowledgebase,.category__icon.-event.-cat-knowledgebase,.category__icon.-section.-cat-knowledgebase,.category__icon.-group.-cat-knowledgebase,.category__icon.-article.-cat-kb,.category__icon.-discussion.-cat-kb,.category__icon.-question.-cat-kb,.category__icon.-idea.-cat-kb,.category__icon.-issue.-cat-kb,.category__icon.-event.-cat-kb,.category__icon.-section.-cat-kb,.category__icon.-group.-cat-kb{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/read-light-idea--school-learning.svg)}.category__icon.-article.-cat-faq,.category__icon.-discussion.-cat-faq,.category__icon.-question.-cat-faq,.category__icon.-idea.-cat-faq,.category__icon.-issue.-cat-faq,.category__icon.-event.-cat-faq,.category__icon.-section.-cat-faq,.category__icon.-group.-cat-faq,.category__icon.-article.-cat-faqs,.category__icon.-discussion.-cat-faqs,.category__icon.-question.-cat-faqs,.category__icon.-idea.-cat-faqs,.category__icon.-issue.-cat-faqs,.category__icon.-event.-cat-faqs,.category__icon.-section.-cat-faqs,.category__icon.-group.-cat-faqs,.category__icon.-article.-cat-frequently-asked-questions,.category__icon.-discussion.-cat-frequently-asked-questions,.category__icon.-question.-cat-frequently-asked-questions,.category__icon.-idea.-cat-frequently-asked-questions,.category__icon.-issue.-cat-frequently-asked-questions,.category__icon.-event.-cat-frequently-asked-questions,.category__icon.-section.-cat-frequently-asked-questions,.category__icon.-group.-cat-frequently-asked-questions{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/icon-contact-us-faq.svg)}.category__icon.-article.-cat-support,.category__icon.-discussion.-cat-support,.category__icon.-question.-cat-support,.category__icon.-idea.-cat-support,.category__icon.-issue.-cat-support,.category__icon.-event.-cat-support,.category__icon.-section.-cat-support,.category__icon.-group.-cat-support,.category__icon.-article.-cat-help,.category__icon.-discussion.-cat-help,.category__icon.-question.-cat-help,.category__icon.-idea.-cat-help,.category__icon.-issue.-cat-help,.category__icon.-event.-cat-help,.category__icon.-section.-cat-help,.category__icon.-group.-cat-help{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/help-wheel--interface-essential.svg)}.category__icon.-article.-cat-getting-started,.category__icon.-discussion.-cat-getting-started,.category__icon.-question.-cat-getting-started,.category__icon.-idea.-cat-getting-started,.category__icon.-issue.-cat-getting-started,.category__icon.-event.-cat-getting-started,.category__icon.-section.-cat-getting-started,.category__icon.-group.-cat-getting-started{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/startup-product-rocket-box--business-products.svg)}.category__icon.-article.-cat-resources,.category__icon.-discussion.-cat-resources,.category__icon.-question.-cat-resources,.category__icon.-idea.-cat-resources,.category__icon.-issue.-cat-resources,.category__icon.-event.-cat-resources,.category__icon.-section.-cat-resources,.category__icon.-group.-cat-resources{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/newspaper-fold--content.svg)}.category__icon.-article.-cat-webinars,.category__icon.-discussion.-cat-webinars,.category__icon.-question.-cat-webinars,.category__icon.-idea.-cat-webinars,.category__icon.-issue.-cat-webinars,.category__icon.-event.-cat-webinars,.category__icon.-section.-cat-webinars,.category__icon.-group.-cat-webinars{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/laptop-user--programing-apps-websites.svg)}.category__icon.-article.-cat-videos,.category__icon.-discussion.-cat-videos,.category__icon.-question.-cat-videos,.category__icon.-idea.-cat-videos,.category__icon.-issue.-cat-videos,.category__icon.-event.-cat-videos,.category__icon.-section.-cat-videos,.category__icon.-group.-cat-videos{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/video-player-smartphone--video-movies-tv.svg)}.category__icon.-article.-cat-bug-reports,.category__icon.-discussion.-cat-bug-reports,.category__icon.-question.-cat-bug-reports,.category__icon.-idea.-cat-bug-reports,.category__icon.-issue.-cat-bug-reports,.category__icon.-event.-cat-bug-reports,.category__icon.-section.-cat-bug-reports,.category__icon.-group.-cat-bug-reports{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/computer-bug-search--programing-apps-websites.svg)}.category__icon.-article.-cat-onboarding,.category__icon.-discussion.-cat-onboarding,.category__icon.-question.-cat-onboarding,.category__icon.-idea.-cat-onboarding,.category__icon.-issue.-cat-onboarding,.category__icon.-event.-cat-onboarding,.category__icon.-section.-cat-onboarding,.category__icon.-group.-cat-onboarding{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/technology-privacy-consent-profile-information--technology.svg)}.category__icon.-article.-cat-best-practices,.category__icon.-discussion.-cat-best-practices,.category__icon.-question.-cat-best-practices,.category__icon.-idea.-cat-best-practices,.category__icon.-issue.-cat-best-practices,.category__icon.-event.-cat-best-practices,.category__icon.-section.-cat-best-practices,.category__icon.-group.-cat-best-practices{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/technology-privacy-consent-profile-information--technology.svg)}.category__icon.-article.-cat-forum,.category__icon.-discussion.-cat-forum,.category__icon.-question.-cat-forum,.category__icon.-idea.-cat-forum,.category__icon.-issue.-cat-forum,.category__icon.-event.-cat-forum,.category__icon.-section.-cat-forum,.category__icon.-group.-cat-forum,.category__icon.-article.-cat-forums,.category__icon.-discussion.-cat-forums,.category__icon.-question.-cat-forums,.category__icon.-idea.-cat-forums,.category__icon.-issue.-cat-forums,.category__icon.-event.-cat-forums,.category__icon.-section.-cat-forums,.category__icon.-group.-cat-forums{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/team-chat--work-office-companies.svg);background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/conversation-browser--messages-chat-smileys.svg)}.category__icon.-article.-cat-tutorials,.category__icon.-discussion.-cat-tutorials,.category__icon.-question.-cat-tutorials,.category__icon.-idea.-cat-tutorials,.category__icon.-issue.-cat-tutorials,.category__icon.-event.-cat-tutorials,.category__icon.-section.-cat-tutorials,.category__icon.-group.-cat-tutorials{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/read-light-idea--school-learning.svg)}.category__icon.-article.-cat-contact,.category__icon.-discussion.-cat-contact,.category__icon.-question.-cat-contact,.category__icon.-idea.-cat-contact,.category__icon.-issue.-cat-contact,.category__icon.-event.-cat-contact,.category__icon.-section.-cat-contact,.category__icon.-group.-cat-contact,.category__icon.-article.-cat-contact-us,.category__icon.-discussion.-cat-contact-us,.category__icon.-question.-cat-contact-us,.category__icon.-idea.-cat-contact-us,.category__icon.-issue.-cat-contact-us,.category__icon.-event.-cat-contact-us,.category__icon.-section.-cat-contact-us,.category__icon.-group.-cat-contact-us{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/send-email--emails.svg)}.category__icon.-article.-cat-guides,.category__icon.-discussion.-cat-guides,.category__icon.-question.-cat-guides,.category__icon.-idea.-cat-guides,.category__icon.-issue.-cat-guides,.category__icon.-event.-cat-guides,.category__icon.-section.-cat-guides,.category__icon.-group.-cat-guides{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/trekking-map--outdoors-recreation.svg)}.category__icon.-article.-cat-group,.category__icon.-discussion.-cat-group,.category__icon.-question.-cat-group,.category__icon.-idea.-cat-group,.category__icon.-issue.-cat-group,.category__icon.-event.-cat-group,.category__icon.-section.-cat-group,.category__icon.-group.-cat-group,.category__icon.-article.-cat-groups,.category__icon.-discussion.-cat-groups,.category__icon.-question.-cat-groups,.category__icon.-idea.-cat-groups,.category__icon.-issue.-cat-groups,.category__icon.-event.-cat-groups,.category__icon.-section.-cat-groups,.category__icon.-group.-cat-groups{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/workflow-teammate-circle--work-office-companies.svg)}.category__icon.-article.-cat-working-groups,.category__icon.-discussion.-cat-working-groups,.category__icon.-question.-cat-working-groups,.category__icon.-idea.-cat-working-groups,.category__icon.-issue.-cat-working-groups,.category__icon.-event.-cat-working-groups,.category__icon.-section.-cat-working-groups,.category__icon.-group.-cat-working-groups,.category__icon.-article.-cat-working-group,.category__icon.-discussion.-cat-working-group,.category__icon.-question.-cat-working-group,.category__icon.-idea.-cat-working-group,.category__icon.-issue.-cat-working-group,.category__icon.-event.-cat-working-group,.category__icon.-section.-cat-working-group,.category__icon.-group.-cat-working-group{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/working-remotely-team-1--work-office-companies.svg)}.category__icon.-article.-cat-at-directors-only,.category__icon.-discussion.-cat-at-directors-only,.category__icon.-question.-cat-at-directors-only,.category__icon.-idea.-cat-at-directors-only,.category__icon.-issue.-cat-at-directors-only,.category__icon.-event.-cat-at-directors-only,.category__icon.-section.-cat-at-directors-only,.category__icon.-group.-cat-at-directors-only{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/multiple-users-actions-lock.svg)}.topic__icon.-color1,.topic__icon-40.-color1,.topic__icon-26.-color1,.topic__icon.-color2,.topic__icon-40.-color2,.topic__icon-26.-color2{background-color:transparent;border:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;filter:invert(28%) sepia(93%) saturate(1480%) hue-rotate(193deg) brightness(102%) contrast(111%)}.topic__icon.-color1,.topic__icon-40.-color1,.topic__icon.-color2,.topic__icon-40.-color2{background-size:30px;background-position:4px}.panel-events__item .topic__icon.-event{background-size:20px}.topic__icon.-article{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/custom-common-file-single-article-document-text.svg)}.topic__icon-40.-article,.topic__icon-26.-article{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/custom-common-file-single-article-document-text.svg)}.topic__icon.-event{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/calendar--interface-essential-dots.svg)}.topic__icon-40.-event,.topic__icon-26.-event{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/calendar--interface-essential-dots.svg)}.topic__icon.-discussion{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/conversation-chat-2--messages-chat-smileys.svg)}.topic__icon-40.-discussion,.topic__icon-26.-discussion{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/conversation-chat-2--messages-chat-smileys.svg)}.topic__icon.-question{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/question-circle--interface-essential.svg)}.topic__icon-40.-question,.topic__icon-26.-question{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/question-circle--interface-essential.svg)}.topic__icon.-idea{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/light-bulb-1--lamps-lights-fire.svg)}.topic__icon-40.-idea,.topic__icon-26.-idea{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/light-bulb-1--lamps-lights-fire.svg)}.topic__icon.-issue{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/shield-warning--programing-apps-websites.svg)}.topic__icon-40.-issue,.topic__icon-26.-issue{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/line/shield-warning--programing-apps-websites.svg)}.panel.-events .topic__icon-40.-event{background-size:20px}.topic-meta__pinned,.topic-list-meta2__pinned,.topic-reply-meta__pinned,.pinned-reply-meta__pinned,.recent-meta__pinned,.idx-recent-topic__title.-pinned{background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/ui/pin.svg);filter:invert(53%) sepia(51%) saturate(5803%) hue-rotate(184deg) brightness(103%) contrast(102%);opacity:1}.topic-summary__status.-label.-answered:before{content:'';width:11px;height:8px;background-image:url(https://d56vh6ph4jjmq.cloudfront.net/icons/ui/answer-check.svg);filter:invert(21%) sepia(63%) saturate(7414%) hue-rotate(145deg) brightness(101%) contrast(103%);background-size:11px 8px;display:inline-block;margin-right:3px;background-repeat:no-repeat}

 



.brand__tagline {
  font-size: 15px;
  font-style: italic;
  padding: 10px 0;
}
  

 


// Don't show on messaging page or auth page

.view-messages .custom-global-nav-wrapper {
  display: none;
}
.view-auth .custom-global-nav-wrapper {
  display: none;
}


.custom-global-nav-wrapper {
  background-color: @white;
  box-shadow: 0 3px 6px 0 rgba(62,57,107,0.06);
  
  @media @tablet-max {
    display: none;
  }
}
 

.custom-global-nav {
  padding: 16px 0 0;
  display: flex;
  flex-direction: row;

  @media @tablet-max{
    .cnav-platform {
      display: none;
    }
  }
  
  @media @mobile {
    display: none;
  }
}

.custom-global-nav-tab {
  position: relative;
  padding: 10px 20px 9px;
  color: @white;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  margin-right: 5px;
  background-color: @nwd-midnight;
  
  &:hover {
    text-decoration: none !important;
    .underline {
      
      background-color: fade(@white,70%);
    }
  }
  
  &.-home {
    background-color: #F2F3F6;
    color: @text-dark;
    border-left: 1px solid #80808030;
    border-top: 1px solid #80808030;
    border-right: 1px solid #80808030;
  }

  &.-stay-up-to-date {
    background-color: @red;
    color: @white;
    &.-current {
      border-color: #9c0a0e;
    }
  }
  
  &.-NWD-Resource-Hub,
  &.-Resource-Hub {
    background-color: @nwd-blue;
    &.-current {
      border-color: #053c67;
    }
  }
  
  &.-covid-19-and-vaccine-access,
  &.-vaccine-access {
    background-color: @yellow;
    color: @text-dark;
    &.-current .underline {
     background-color: fade(@text-dark,50%);
    }
    &.-current {
      border-color: #d08633;
    }
  }

  &.-nwd-grantee-community {
  }
  
  &.-care-transitions-community {
    background-color: #59698d;
    &.-current {
      border-color: #384561;
    }
  }
  
  &.-current {
    font-weight: 700;
    border-top: 5px solid #59698d;  //#16243e;
    margin-top: -5px;
 
    .underline {
      background-color: fade(@white,70%);
    }
  }
  
  .underline {
    background-color: transparent;
    height: 1px;
    margin-top: 3px;
  }
}


.view-index-home .custom-global-nav-tab.-home {
  font-weight: 700;
  background-color: @red;
  border-top: 5px solid #9c0a0e;
  margin-top: -5px;
  
  background-color: #e5e9ee85;
    color: @text-dark;
    border-left: 1px solid #80808030;
    border-top: 5px solid #80808030;
    border-right: 1px solid #80808030;
    
    
  .underline {
    background-color: #bac0c39c;
  }
}


// Highlight current nav section you are in if it isn't a category

//tags
.view-tags .custom-global-nav-tab.-tags {
  font-weight: 700;
  border-top: 5px solid #59698d;  //#16243e;
  margin-top: -5px;

  .underline {
    background-color: fade(@white,70%);
  }
}




.site-header{background-color:#005598;background-color:#3a6795;background-position:center;background-repeat:no-repeat;background-size:cover}.search.-header{max-width:820px}.search__input.input.-header{border-color:#294969}.search__input.input.-header:focus-visible{outline:2px solid #7cafd6}
